# Fund a transfer

{% admonition type="warning" %}
This endpoint is SCA protected when it applies. If your profile is registered within the UK and/or EEA, SCA most likely applies to you.
Please read more about implementing SCA.
{% /admonition %}

This API call is the final step for executing payouts when using a balance with Wise. Upon calling the endpoint, Wise will begin the processing of the transfer, depending on the status of funds.

When using the transfer by transfer settlement model, the following funding type(s) must be used:

- BALANCE — Funds are pulled from a multi-currency account held with Wise.
- BANK_TRANSFER — Manually send funds from your business bank account to pay for any transfers. Only applicable when using the Batch Group API.

When funding through the Bulk Settlement model, the following funding type(s) must be used:

- TRUSTED_PRE_FUND_BULK — Funds for the transfer will be settled through a bulk payment at a later date. This method is not applicable for First Party partner account transfers.

If funding from BALANCE, and your multi-currency account does not have the required funds to complete the action, then this call will fail with an "insufficient funds" error. Once funds are added and available, you must call this endpoint again.

Endpoint: POST /v3/profiles/{profileId}/transfers/{transferId}/payments
Security: UserToken, PersonalToken

## Path parameters:

  - `profileId` (integer, required)
    The profile ID that created the transfer. Can be either your personal or business profile ID

  - `transferId` (integer, required)
    The transfer ID

## Request fields (application/json):

  - `type` (string, required)
    The type of funding to apply to the transfer
    Example: "BALANCE"

  - `partnerReference` (string)
    The transaction/payment identifier in your system, uniquely identifies the transfer in your platform. Required for the Cross Currency Bulk Settlement model

## Response 200 fields (application/json):

  - `type` (string)
    The type of funding applied to the transfer
    Example: "BALANCE"

  - `status` (string)
    Funding status
    Enum: "COMPLETED", "REJECTED"

  - `errorCode` (string,null)
    Failure reason


## Response 404 fields
